debian-local/0001-Rename-radius-to-freeradius.patch
0002-gitignore.diff.patch
0006-jradius.diff.patch
0009-dhcp-sqlipool-Comment-out-mysql.patch
debian-local/0010-version.c-disable-openssl-version-check.patch
dont-install-tests.diff
snakeoil-certs.diff
Use-user-freerad-wpe.patch
freeradius-wpe.patch
